<?php 
    defined('BASEPATH') OR exit('No direct script access allowed'); 
    if((isset($_SESSION['user_id'])) && (isset($_SESSION['pass'])) && ($_SESSION['status']=='a')) {
?>

<!DOCTYPE html>
<html >
    <head><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <?php $this->load->view('admin/head'); ?>
    </head>
    <body class="hold-transition skin-blue fixed sidebar-mini">
        <div class="wrapper">
            <header class="main-header" id="alert">
				<?php $this->load->view('admin/header'); ?>
			</header>
            <?php $this->load->view('admin/menu_left'); ?>

<div class="content-wrapper">

    <section class="content-header">
        <h1>
            <i class="fa fa-object-group"></i> Slider 
            <?php echo $this->session->flashdata("msg"); ?>
		</h1>
    </section>

    <!-- Main content -->
    <section class="content">
        <div class="row">
            
            <div class="col-md-4">
                <!-- Horizontal Form -->
                <div class="box box-primary">
                    <div class="box-header with-border">
                        <h3 class="box-title">Add New Slider</h3>
                    </div><!-- /.box-header -->
                    <form id="form1" action="<?= base_url() ?>admin/slider_store" method="post" accept-charset="utf-8" enctype="multipart/form-data">
                        <div class="box-body">

                            <div class="col-md-12">
                                <div class="form-group">
                                    <label>Select Image [Width:1200px, Height:600px]</label>
                                        <input class="filestyle form-control" type='file' name='picture' id="file" required>
                                    <span class="text-danger"></span>
                                </div>
                            </div>

                            <div class="col-md-12">
                                <div class="form-group">
                                    <button type="submit" class="btn btn-info pull-left" name="f_save">Save</button>
                                </div>
                            </div>
                        </div>

                        
                    </form>
                </div>

            </div><!--/.col (right) -->
            <!-- left column -->
            <div class="col-md-8">
                <!-- general form elements -->
                <div class="box box-primary">
                    <div class="box-header ptbnull">
                        <h3 class="box-title titlefix">Slider List </h3>
                        <div class="box-tools pull-right">
                        </div><!-- /.box-tools -->
                    </div><!-- /.box-header -->
                    <div class="box-body">
                        
                        <div class="table-responsive mailbox-messages">
                            <table class="table table-striped table-bordered table-hover example">
                                <thead>
                                    <tr>
                                        <th width="50">#</th>
                                        <th width="300">Slider Image</th>
                                        <th>Delete</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php 
                                        $query = $this->db->query("select * from slider where sts = '1' order by id asc");
                                        foreach($query->result() as $key => $result) { 
                                    ?>
									<tr>                                               
										<td><?php echo ++$key; ?></td>
										<td><img src="<?= base_url() ?>img/<?php echo $result->pic; ?>" width="250"> </td>
										
										<td><a href="<?= base_url() ?>admin/slider_delete/<?= $result->id ?>" onclick="return confirm('Delete Confirm?');">Delete</td>
									</tr>
									<?php } ?>
                                </tbody>
                            </table><!-- /.table -->



                        </div><!-- /.mail-box-messages -->
                    </div><!-- /.box-body -->
                </div>
            </div><!--/.col (left) -->
            <!-- right column -->

        </div>
        <div class="row">
            <!-- left column -->

            <!-- right column -->
            <div class="col-md-12">

            </div><!--/.col (right) -->
        </div>   <!-- /.row -->
    </section><!-- /.content -->
</div><!-- /.content-wrapper -->


<?php $this->load->view('admin/f9'); ?>

</body>
</html>
<?php
    } else {
        //redirect('http://ok.com');
        echo "<a href='admin'>Please Login First</a>";
    }
?>
