<?php
defined('BASEPATH') OR exit('No direct script access allowed');

//$route['default_controller'] = 'user/user_login';
$route['default_controller'] = 'home';
//$route['default_controller'] = 'admin/login';
$route['404_override'] = '';
$route['translate_uri_dashes'] = FALSE;

//Admin panel route
$route['admin'] = 'admin/login';
$route['admin_login'] = 'admin/admin_login';
$route['logout'] = 'admin/logout';
$route['forget-password'] = 'admin/forget_password';

$route['dash'] = 'admin/dash';

$route['course'] 	 = 'admin/course';
$route['course-add'] = 'admin/course_add';

$route['faculty'] 	 = 'admin/faculty';
$route['faculty-add']  = 'admin/faculty_add';

$route['subject'] 	 = 'admin/subject';
$route['subject-add']  = 'admin/subject_add';

$route['batch'] 	 = 'admin/batch';
$route['batch-add']  = 'admin/batch_add';

$route['college'] 	  = 'admin/college';
$route['college-add'] = 'admin/college_add';

$route['question'] 	       = 'admin/question';
$route['question-add']     = 'admin/question_add';
$route['question-submit']  = 'admin/question_submit';

$route['questionmcq'] 	   = 'admin/questionmcq';
$route['questionmcq-add']  = 'admin/questionmcq_add';
$route['questionmcq-submit']  = 'admin/questionmcq_submit';



$route['student'] 	       = 'admin/student';
$route['student-add']      = 'admin/student_add';
$route['student-submit']   = 'admin/student_submit';

$route['exam'] 	       = 'admin/exam';
$route['exam-add']     = 'admin/exam_add';
$route['exam-submit']  = 'admin/exam_submit';

$route['vdo'] 	       = 'admin/vdo';
$route['vdo-add']      = 'admin/vdo_add';
$route['vdo-store']    = 'admin/vdo_store';

$route['exam-subject-add']  = 'admin/exam_subject_add';
$route['add-more-subject']  = 'admin/add_more_subject';

$route['package'] 	        = 'admin/package';
$route['package-add']       = 'admin/package_add';
$route['package-submit']    = 'admin/package_submit';
$route['package-exam/(.+)'] = 'admin/package_exam/$1';
$route['package-view/(.+)'] = 'admin/package_view/$1';

$route['package-subject-add']  = 'admin/package_subject_add';
$route['add-more-subject-p']  = 'admin/add_more_subject_p';

$route['exam-question/(.+)'] = 'admin/exam_question/$1';

$route['exam-view/(.+)'] = 'admin/exam_view/$1';

$route['slider'] = 'admin/slider';

$route['about_us'] = 'admin/about_us';
$route['contact_us'] = 'admin/contact_us';

$route['faq'] = 'admin/faq';
$route['faq-add'] = 'admin/faq_add';

$route['notice_list'] = 'admin/notice_list';

//website route
$route['contactus'] = 'home/contactus';
$route['aboutus'] = 'home/aboutus';

//user panel route
$route['user-login'] = 'home/login';
$route['user-login-submit'] = 'user/user_login_submit';
$route['user-logout'] = 'user/user_logout';

$route['user-signup'] = 'user/user_signup';
$route['user-singup-submit'] = 'user/user_signup_submit';

$route['profile'] = 'user/profile';

//$route['exam-start/(.+)'] = 'user/exam_start/$1';
$route['exam-start'] = 'user/exam_start';
$route['exams'] = 'user/exams';

$route['results'] = 'user/results';

$route['profile_edit'] = 'user/profile_edit';
$route['purchase_package'] = 'user/purchase_package';
$route['my_packages'] = 'user/my_packages';
$route['notice'] = 'user/notice';
$route['complain'] = 'user/complain';

//web site
$route['home'] = 'home';






