<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Home extends CI_Controller {

	public function __construct()
	{
	    parent::__construct();
	    $this->load->database(); 
	    $this->load->model('home_model'); 
	    $this->load->library('form_validation');
	    $this->load->helper( 'utility' );
	    $this->load->helper('url');
	    date_default_timezone_set('Asia/Dhaka');
	} 


	public function index()
	{
		redirect(base_url('home/home_page'));
		//$this->load->view('index');
	}

	public function home_page()
	{
		$this->load->view('index');
	}

	public function details($id)
	{
		$data['id'] = $id;
		$this->load->view('details', $data);
	}

	public function order_now($id, $price)
	{
		if (isset($_SESSION['id'])) {
			echo 1;
			$data = array(
	            'customer_id' => $_SESSION['id'],
	            'product_id'  => $id,
	            'price' 	  => $price,
	            'paid' 	      => 0,
	            'status' 	  => 1,
	            'order_date'  => date('Y-m-d')
			);
			$query = $this->db->insert('orders', $data);
			redirect(base_url('home/my_orders'));
		} else {
			redirect(base_url('home/signin'));
		}

	}

	public function my_orders()
	{
		$this->load->view('my_orders');
	}

	public function signin()
	{
		$this->load->view('signin');
	}

	public function chk()
	{
		$mobile = $this->input->post('mobile', true);
		$password = $this->input->post('password', true);

		$query = $this->db->query("select * from customer where mobile = '$mobile' and password = '$password' ");
		if ($query->num_rows() > 0) {
			foreach ($query->result() as $key => $value) {
				$_SESSION['id'] =  $value->id;
				$_SESSION['name'] =  $value->name;
				redirect(base_url('home/home_page'));
			}
		}
	}

	public function signout()
	{
		session_destroy();
		//$this->session->sess_destroy();
		$this->session->unset_userdata("username", "ppp");
		$this->session->set_flashdata('msg', '<font color=green>Logout Successfull.</font>');
		//$this->load->view('login');
		redirect(base_url('home/signin'));
	}

	public function signup()
	{
		$this->load->view('signup');
	}

	public function customer_store()
	{
		$data = array(
            'name' 	      => $this->input->post('name', true),
            'mobile' 	  => $this->input->post('mobile', true),
            'email' 	  => $this->input->post('email', true),
            'address' 	  => $this->input->post('address', true),
            'password' 	  => $this->input->post('password', true),
		);
		$query = $this->db->insert('customer', $data);

		if ($query){
            $this->session->set_flashdata('msg', '<font color=green>Signup Success! Login Here</font>');
            redirect(base_url('home/signin'));                       
        }
        else {
            $this->session->set_flashdata('msg', '<font color=red>Not Success!</font>');
            redirect($_SERVER['HTTP_REFERER']); 
        }

		$this->load->view('signup');
	}

	public function order_cancel($id)
	{
		$this->db->delete('orders', array('id' => $id));
		redirect($_SERVER['HTTP_REFERER']);
	}

	


	
}
