<?php 
    defined('BASEPATH') OR exit('No direct script access allowed'); 
    if((isset($_SESSION['user_id'])) && (isset($_SESSION['pass'])) && ($_SESSION['status']=='a')) {
?>

<!DOCTYPE html>
<html >
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <script src="https://cdn.ckeditor.com/4.12.1/standard/ckeditor.js"></script>
        <?php $this->load->view('admin/head'); ?>
    </head>
    <body class="hold-transition skin-blue fixed sidebar-mini">
        <div class="wrapper">
            <header class="main-header" id="alert">
				<?php $this->load->view('admin/header'); ?>
			</header>
            <?php $this->load->view('admin/menu_left'); ?>

<div class="content-wrapper">

    <section class="content-header">
        <h1>
            <i class="fa fa-object-group"></i> Add Student 

            <?php echo $this->session->flashdata("msg"); ?>
		</h1>
    </section>

    <!-- Main content -->
    <section class="content">
        <div class="row">
            <div class="col-md-12">
                <!-- Horizontal Form -->
                <div class="box box-primary">
                    <div class="box-header with-border">
                        <h3 class="box-title">Add New Student</h3>
                    </div><!-- /.box-header -->
                    <form action="<?= base_url() ?>admin/student_store" method="post" accept-charset="utf-8" enctype="multipart/form-data">
                        <div class="box-body">

                            <div class="col-md-3">
                                <div class="form-group">
                                    <label>Name</label>
                                    <input name="name" type="text" class="form-control" required>
                                </div>
                            </div>

                            <div class="col-md-3">
                                <div class="form-group">
                                    <label>Gender</label>
                                    <select name="gender" class="form-control" required>
                                        <option value="" selected disabled>List</option>
                                        <option value="Male">Male</option>
                                        <option value="Female">Female</option>
                                        <option value="Common">Common</option>
                                    </select>
                                </div>
                            </div>

                            <div class="col-md-3">
                                <div class="form-group">
                                    <label>Class</label>
                                    <select name="class_id" class="form-control" required>
                                        <option value="" selected disabled>List</option>
                                        <?php 
                                            $query = $this->db->query("select * from classes where sts = '1' ");
                                            if ($query->num_rows() > 0) {
                                                foreach($query->result() as $value) {
                                                    echo "<option value='$value->id'>$value->name</option>";
                                                }
                                            }
                                        ?>
                                        
                                    </select>
                                </div>
                            </div>

                            <div class="col-md-3">
                                <div class="form-group">
                                    <label>Roll</label>
                                    <input name="roll_no" type="text" class="form-control">
                                </div>
                            </div>

                            <div class="col-md-3">
                                <div class="form-group">
                                    <label>Father</label>
                                    <input name="father" type="text" class="form-control" >
                                </div>
                            </div>

                            <div class="col-md-3">
                                <div class="form-group">
                                    <label>Mother</label>
                                    <input name="mother" type="text" class="form-control" >
                                </div>
                            </div>

                            <div class="col-md-3">
                                <div class="form-group">
                                    <label>Picture</label>
                                    <input class="filestyle form-control" type='file' name='picture'>
                                </div>
                            </div>

                            <div class="col-md-12">&nbsp;</div>

                            <div class="col-md-3">
                                <div class="form-group">
                                    <label>Registration No (optional)</label>
                                    <input name="reg_no" type="text" class="form-control" >
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="form-group">
                                    <label>Subject (optional)</label>
                                    <select name="subject" class="form-control" >
                                        <option value="" selected>List</option>
                                        <option value="Science">Science</option>
                                        <option value="Arts">Arts</option>
                                        <option value="Commerce">Commerce</option>
                                    </select>
                                </div>
                            </div>
                            

                        </div>

                        <div class="box-footer">
                            <button type="submit" class="btn btn-info pull-right" name="f_save">Save</button>
                        </div>
                    </form>
                </div>

            </div>
            <!-- left column -->
            
            

        </div>
        <div class="row">
            <!-- left column -->

            <!-- right column -->
            <div class="col-md-12">

            </div><!--/.col (right) -->
        </div>   <!-- /.row -->
    </section><!-- /.content -->
</div><!-- /.content-wrapper -->

	
<?php $this->load->view('admin/f9'); ?>

</body>
</html>
<?php
    } else {
        //redirect('http://ok.com');
        echo "<a href='admin'>Please Login First</a>";
    }
?>

<script type="text/javascript">
    $(document).ready(function () {                
        $("#cat_id").change(function(){
            var cat_id = $(this).val();
            $(".scat").load("<?= base_url() ?>ajax/cat_scat.php", 
                { cat_id : cat_id });
        });        
    });
</script>


<script type="text/javascript">
    $(document).ready(function () {
        var date_format = 'yyyy-mm-dd';
        $('#dob,#dob2').datepicker({
            format: date_format,
            autoclose: true
        });
        $("#btnreset").click(function () {
            $("#form1")[0].reset();
        });
    });
</script>


